- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - h -

- HalfSizeCommand : display.c
- Hamming() : resize.c
- HammingFilter : resize.h
- HandlerInfo : log.c
- Hanning() : resize.c
- HanningFilter : resize.h
- HardLight() : composite.c
- HardLightCompositeOp : composite.h
- HashmapInfo : hashmap.h
- HashPointerType() : hashmap.c , hashmap.h
- HashSize : compress.c
- HashStringInfoType() : hashmap.c , hashmap.h
- HashStringType() : hashmap.h , hashmap.c
- HeadPath : utility.h
- HeightValue : geometry.h
- HelpCommand : animate.c , display.c
- HermiteFilter : resize.h
- HighlightBitmap : animate.c , display.c
- HighlightFactor : decorate.c
- HighlightHeight : animate.c , display.c
- HighlightModulate : decorate.c , xwindow.c
- HighlightState : animate.c
- HighlightWidth : display.c , animate.c
- HilbertCurve() : quantize.c
- HistogramCompare() : color.c
- HistogramImageTag : color.c
- HomeButtonText : widget.c
- HorizontalChopCommand : display.c
- HorizontalFilter() : resize.c
- HorizontalRotateCommand : display.c
- HSBColorspace : colorspace.h
- HSBComposite() : composite.c
- HSLColorspace : colorspace.h
- HueCommand : display.c
- HueCompositeOp : composite.h
- HuePreview : effect.h
- Huffman2DEncodeImage() : compress.c , compress.h
- HuffmanDecodeImage() : compress.c , compress.h
- HuffmanEncodeImage() : compress.c , compress.h
- HuffmanOutputCode : compress.c
- HugeHashmapSize : hashmap.h
- Hull() : effect.c
- HWBColorspace : colorspace.h
- hypot : nt-base.h